/**
 * 
 */
package org.richfaces.validator;


/**
 * @author asmirnov
 *
 */
public class UnValidableBean {
	
	private int integerProperty;
	
	private String text;
	
	private Object foo;

	/**
	 * @return the integerProperty
	 */
	public int getIntegerProperty() {
		return integerProperty;
	}

	/**
	 * @param integerProperty the integerProperty to set
	 */
	public void setIntegerProperty(int integerProperty) {
		this.integerProperty = integerProperty;
	}

	/**
	 * @return the text
	 */
	public String getText() {
		return text;
	}

	/**
	 * @param text the text to set
	 */
	public void setText(String text) {
		this.text = text;
	}

	/**
	 * @return the foo
	 */
	public Object getFoo() {
		return foo;
	}

	/**
	 * @param foo the foo to set
	 */
	public void setFoo(Object foo) {
		this.foo = foo;
	}

}
